@font-face {
    font-family: 'gotham_book_regular';
    src: url('../fonts/gothambook-webfont.eot');
    src: url('../fonts/gothambook-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothambook-webfont.woff') format('woff'),
         url('../fonts/gothambook-webfont.ttf') format('truetype'),
         url('../fonts/gothambook-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_book_italic';
    src: url('../fonts/gothambook-italic-webfont.eot');
    src: url('../fonts/gothambook-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothambook-italic-webfont.woff') format('woff'),
         url('../fonts/gothambook-italic-webfont.ttf') format('truetype'),
         url('../fonts/gothambook-italic-webfont.svg#gotham_bookitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_bold';
    src: url('../fonts/Gotham-Bold.eot');
    src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Gotham-Bold.woff') format('woff'),
         url('../fonts/Gotham-Bold.ttf.ttf') format('truetype'),
         url('../fonts/Gotham-Bold.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_light';
    src: url('../fonts/Gotham-Light.eot');
    src: url('../fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Gotham-Light.woff') format('woff'),
         url('../fonts/Gotham-Light.ttf') format('truetype'),
         url('../fonts/Gotham-Light.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_medium';
    src: url('../fonts/Gotham-Medium.eot');
    src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Gotham-Medium.woff') format('woff'),
         url('../fonts/Gotham-Medium.ttf') format('truetype'),
         url('../fonts/Gotham-Medium.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}